<?xml version="1.0" encoding="UTF-8"?>
<Global>
	<!--Fonts-->
	<!--0--><Font name="system" size="13"/>
	<!--1--><Font name="system" size="11"/>
	<!--2--><Font name="system" size="13"/>
	<!--3--><Font name="system" size="15"/>
	<!--4--><Font name="system" size="17"/>
	<!--5--><Font name="system" size="19"/>
	<!--6--><Font name="system" size="21"/>

	<!--Colors-->
	<Color name="null" value="#00000000"/>
	<Color name="theme" value="#ff78abef"/>
	<Color name="text_normal" value="#f8ffffff"/>
	<Color name="text_disabled" value="#a0ffffff"/>
	<Color name="popup_text_normal" value="#ff303030"/>
	<Color name="window_border" value="#80000000"/>
	<Color name="window_fill" value="#ff2d2d30"/>
	<Color name="titlebar_border" value="#00000000"/>
	<Color name="titlebar_fill" value="#00000000"/>
	<Color name="control_bar_border" value="#00000000"/>
	<Color name="control_bar_fill" value="#00000000"/>
	<Color name="page_border" value="#00000000"/>
	<Color name="page_fill" value="#00000000"/>
	<Color name="config_box_border" value="#40ffffff"/>
	<Color name="config_box_fill" value="#e0303030"/>
	<Color name="popup_box_border" value="#80000000"/>
	<Color name="popup_box_fill" value="#fff0f0f0"/>
	<Color name="popup_label_border" value="#ff808080"/>
	<Color name="popup_label_fill" value="#fff0f0f0"/>
	<Color name="popup_label_text" value="#ff303030"/>
	<Color name="icon_normal" value="#d8ffffff"/>
	<Color name="icon_disabled" value="#90ffffff"/>
	<Color name="icon_hot" value="#f0ffffff"/>
	<Color name="icon_pushed" value="#f0ffffff"/>
	<Color name="icon_warning" value="#ffd81e06"/>
	<Color name="popup_icon_normal" value="#ff404040"/>
	<Color name="popup_icon_disabled" value="#ff606060"/>
	<Color name="popup_icon_hot" value="#ff4090ff"/>
	<Color name="popup_icon_pushed" value="#ff4080ff"/>
	<Color name="button_border_normal" value="#00000000"/>
	<Color name="button_border_disabled" value="#00000000"/>
	<Color name="button_border_hot" value="#00000000"/>
	<Color name="button_border_pushed" value="#00000000"/>
	<Color name="button_fill_normal" value="#30ffffff"/>
	<Color name="button_fill_disabled" value="#20ffffff"/>
	<Color name="button_fill_hot" value="#40bbddff"/>
	<Color name="button_fill_pushed" value="#40ffcc88"/>
	<Color name="button_text_normal" value="#ffffffff"/>
	<Color name="button_text_disabled" value="#a0ffffff"/>
	<Color name="button_text_hot" value="#ffffffff"/>
	<Color name="button_text_pushed" value="#ffffffff"/>
	<Color name="popup_button_border_normal" value="#00000000"/>
	<Color name="popup_button_border_disabled" value="#00000000"/>
	<Color name="popup_button_border_hot" value="#00000000"/>
	<Color name="popup_button_border_pushed" value="#00000000"/>
	<Color name="popup_button_fill_normal" value="#ffd0d0d0"/>
	<Color name="popup_button_fill_disabled" value="#ffb0b0b0"/>
	<Color name="popup_button_fill_hot" value="#ffbbddff"/>
	<Color name="popup_button_fill_pushed" value="#ffffcc88"/>
	<Color name="popup_button_text_normal" value="#ff303030"/>
	<Color name="popup_button_text_disabled" value="#ff505050"/>
	<Color name="popup_button_text_hot" value="#ff303030"/>
	<Color name="popup_button_text_pushed" value="#ff303030"/>
	<Color name="edit_border_normal" value="#60ffffff"/>
	<Color name="edit_border_active" value="#a0ffffff"/>
	<Color name="edit_fill_normal" value="#000000"/>
	<Color name="edit_fill_active" value="#fff0f0f0"/>
	<Color name="edit_text_normal" value="#f0ffffff"/>
	<Color name="edit_text_active" value="#ff303030"/>
	<Color name="edit_tip" value="#c0ffffff"/>
	<Color name="popup_edit_border_normal" value="#ffacacac"/>
	<Color name="popup_edit_border_active" value="#ff99ccff"/>
	<Color name="popup_edit_fill_normal" value="#fff8f8f8"/>
	<Color name="popup_edit_fill_active" value="#ffffffff"/>
	<Color name="popup_edit_text_normal" value="#ff303030"/>
	<Color name="popup_edit_text_active" value="#ff303030"/>
	<Color name="popup_edit_tip" value="#ff606060"/>
	<Color name="progress_background" value="#60000000"/>
	<Color name="progress_green" value="#ffabc88b"/>
	<Color name="slider_background" value="#60ffffff"/>
	<Color name="slider_progress_normal" value="#b0ffffff"/>
	<Color name="slider_progress_disabled" value="#90ffffff"/>
	<Color name="slider_progress_hot" value="#b0ffffff"/>
	<Color name="slider_progress_pushed" value="#b0ffffff"/>
	<Color name="slider_thumb_normal" value="#b0ffffff"/>
	<Color name="slider_thumb_disabled" value="#90ffffff"/>
	<Color name="slider_thumb_hot" value="#ff78abef"/>
	<Color name="slider_thumb_pushed" value="#ff78abef"/>
	<Color name="listbox_border" value="#00000000"/>
	<Color name="listbox_fill" value="#00000000"/>
	<Color name="listitem_fill_normal" value="#00000000"/>
	<Color name="listitem_fill_disabled" value="#00000000"/>
	<Color name="listitem_fill_hot" value="#10ffffff"/>
	<Color name="listitem_fill_pushed" value="#20ffffff"/>
	<Color name="listitem_text_normal" value="#f0ffffff"/>
	<Color name="listitem_text_disabled" value="#a0ffffff"/>
	<Color name="listitem_text_hot" value="#f0ffffff"/>
	<Color name="listitem_text_pushed" value="#f0ffffff"/>	
	<Color name="treenode_selected" value="#ffffcc88"/>
	<Color name="popup_listbox_border" value="#80000000"/>
	<Color name="popup_listbox_fill" value="#fff0f0f0"/>
	<Color name="popup_listitem_fill_normal" value="#00000000"/>
	<Color name="popup_listitem_fill_disabled" value="#00000000"/>
	<Color name="popup_listitem_fill_hot" value="#ffc9def5"/>
	<Color name="popup_listitem_fill_pushed" value="#ffffcc88"/>
	<Color name="popup_listitem_text_normal" value="#ff303030"/>
	<Color name="popup_listitem_text_disabled" value="#ff303030"/>
	<Color name="popup_listitem_text_hot" value="#ff303030"/>
	<Color name="popup_listitem_text_pushed" value="#ff303030"/>
	<Color name="scrollbar_fill_normal" value="#20ffffff"/>
	<Color name="scrollbar_fill_disabled" value="#20ffffff"/>
	<Color name="scrollbar_fill_hot" value="#20ffffff"/>
	<Color name="scrollbar_fill_pushed" value="#20ffffff"/>
	<Color name="scrollbar_thumb_normal" value="#60ffffff"/>
	<Color name="scrollbar_thumb_disabled" value="#40ffffff"/>
	<Color name="scrollbar_thumb_hot" value="#80ffffff"/>
	<Color name="scrollbar_thumb_pushed" value="#a0ffffff"/>
	<Color name="popup_scrollbar_fill_normal" value="#28000000"/>
	<Color name="popup_scrollbar_fill_disabled" value="#28000000"/>
	<Color name="popup_scrollbar_fill_hot" value="#28000000"/>
	<Color name="popup_scrollbar_fill_pushed" value="#28000000"/>
	<Color name="popup_scrollbar_thumb_normal" value="#40000000"/>
	<Color name="popup_scrollbar_thumb_disabled" value="#38000000"/>
	<Color name="popup_scrollbar_thumb_hot" value="#48000000"/>
	<Color name="popup_scrollbar_thumb_pushed" value="#50000000"/>

	<Color name="lyrics_color1" value="#f0ffffff"/>
	<Color name="lyrics_color2" value="#ff78abef"/>
	<Color name="cable_calm_color" value="#ff888888"/>
	<Color name="cable_response_color" value="#ffffffff"/>
	<Color name="mini_spectrum_bottom_color" value="#ffd0e0f0"/>
	<Color name="mini_spectrum_top_color" value="#ff78abef"/>
	<Color name="mini_spectrum_peak_color" value="#90ffffff"/>
	<Color name="playlist_border" value="#80808080"/>
	<Color name="playlist_fill" value="#ffe8e8e8"/>
	<Color name="playlist_text" value="#ff282828"/>
	<Color name="playlistItemHot" value="#ffc9def5"/>
	<Color name="playlistItemPushed" value="#ffffcc88"/>
	<Color name="favorite_recolor" value="#00eb464a"/>
	<Color name="play_mark_color" value="#ffa0f080"/>

	<!--Label-->
	<Class name="label" mouse="false" keyboard="false" height="stretch" text_valign="center"/>
	<Class name="section_label" mouse="false" keyboard="false" width="stretch" height="22" text_valign="center" font="3"/>
	<Class name="popup_label" width="auto" height="24" text_halign="left" text_valign="center" text_normal="popup_text_normal"/>
	<Class name="popup_tip" visible="false" float="true" halign="free" valign="free" width="auto" height="24" border_width="0.5" border_round="3,3" text_pad="6,0,6,0" text_halign="center" text_valign="center" fill_normal="popup_label_fill" border_normal="popup_label_border" text_normal="popup_label_text" mouse="false" keyboard="false"/>
	<!--Button-->
	<Class name="image_18_24" size="18,18" source="0,0,18,18" dest="3,3,21,21"/>
	<Class name="image_16_24" size="16,16" source="0,0,16,16" dest="4,4,20,20"/>
	<Class name="text_button_base" cursor="hand" width="auto" border_round="3,3" text_pad="8,2,8,2" text_halign="center" text_valign="center"/>
	<Class name="text_button_color" border_normal="button_border_normal" border_disabled="button_border_disabled" border_hot="button_border_hot" border_pushed="button_border_pushed" fill_normal="button_fill_normal" fill_disabled="button_fill_disabled" fill_hot="button_fill_hot" fill_pushed="button_fill_pushed" text_normal="button_text_normal" text_disabled="button_text_disabled" text_hot="button_text_hot" text_pushed="button_text_pushed"/>
	<Class name="text_button" class="text_button_base text_button_color"/>
	<Class name="popup_text_button_color" border_normal="popup_button_border_normal" border_disabled="popup_button_border_disabled" border_hot="popup_button_border_hot" border_pushed="popup_button_border_pushed" fill_normal="popup_button_fill_normal" fill_disabled="popup_button_fill_disabled" fill_hot="popup_button_fill_hot" fill_pushed="popup_button_fill_pushed" text_normal="popup_button_text_normal" text_disabled="popup_button_text_disabled" text_hot="popup_button_text_hot" text_pushed="popup_button_text_pushed"/>
	<Class name="popup_text_button" class="text_button_base popup_text_button_color"/>
	<Class name="icon_button" width="24" height="24" cursor="hand"/>
	<Class name="recolor_icon" recolor_normal="icon_normal" recolor_hot="icon_hot" recolor_pushed="icon_pushed" recolor_disabled="icon_disabled"/>
	<Class name="recolor_button" class="icon_button recolor_icon"/>
	<Class name="popup_recolor_icon" recolor_normal="popup_icon_normal" recolor_hot="popup_icon_hot" recolor_pushed="popup_icon_pushed" recolor_disabled="popup_icon_disabled"/>
	<Class name="popup_recolor_button" class="icon_button popup_recolor_icon"/>
	<!--CheckBox-->
	<Class name="checkbox_image" size="16,16" source="0,0,16,16" dest="0,4,16,20"/>
	<Class name="checkbox" class="recolor_icon" width="auto" height="24" cursor="hand" text_halign="left" text_valign="center" text_pad="18,0,0,0" recolor_selected_disabled="icon_disabled" image_normal="file='images\CheckBoxNormal.svg' recolor='icon_normal' class='checkbox_image'" image_selected_normal="file='images\CheckBoxSelected.svg' recolor='icon_pushed' class='checkbox_image'"/>
	<!--Edit-->
	<Class name="edit_base" width="stretch" height="stretch" border_width="1" border_round="3,3" text_pad="6,2,6,2" text_halign="left" text_valign="center" number_only="false" password_mode="false" auto_select_all="true" tip_id=""/>
	<Class name="edit" class="edit_base" fill_normal="edit_fill_normal" border_normal="edit_border_normal" border_hot="edit_border_active" border_pushed="edit_border_active" fill_editing="edit_fill_active" border_editing="edit_border_active" text_normal="edit_text_normal" text_editing="edit_text_active" tip_color="edit_tip"/>
	<Class name="popup_edit" class="edit_base" fill_normal="popup_edit_fill_normal" border_normal="popup_edit_border_normal" border_hot="popup_edit_border_active" border_pushed="popup_edit_border_active" fill_editing="popup_edit_fill_active" border_editing="popup_edit_border_active" text_normal="popup_edit_text_normal" text_editing="popup_edit_text_active" tip_color="popup_edit_tip"/>
	<!--Slider-->
	<Class name="slider_color" background="slider_background" fill_normal="slider_progress_normal" fill_disabled="slider_progress_disabled" fill_hot="slider_progress_hot" fill_pushed="slider_progress_pushed" thumb_normal="slider_thumb_normal" thumb_disabled="slider_thumb_disabled" thumb_hot="slider_thumb_hot" thumb_pushed="slider_thumb_pushed"/>
	<Class name="slider" class="slider_color" width="100" height="24" border_round="1,1" pad="0,11,0,11" thumb_size="4,12" thumb_round="2,2" cursor="hand"/>
	<!--Scrollbar-->
	<Class name="vscrollbar_position" width="16" paint_area_normal="13,1,1,1,1,1" paint_area_hot="7,1,1,1,3,3" paint_area_pushed="7,1,1,1,3,3" paint_area_disabled="13,1,1,1,1,1"/>
	<Class name="hscrollbar_position" height="16" paint_area_normal="1,13,1,1,1,1" paint_area_hot="0,7,0,1,3,3" paint_area_pushed="0,7,0,1,3,3" paint_area_disabled="1,13,1,1,1,1"/>
	<Class name="scrollbar_color" fill_normal="scrollbar_fill_normal" fill_disabled="scrollbar_fill_disabled" fill_hot="scrollbar_fill_hot" fill_pushed="scrollbar_fill_pushed" thumb_normal="scrollbar_thumb_normal" thumb_hot="scrollbar_thumb_hot" thumb_pushed="scrollbar_thumb_pushed" thumb_disabled="scrollbar_thumb_disabled"/>
	<Class name="vscrollbar" class="vscrollbar_position scrollbar_color"/>
	<Class name="hscrollbar" class="hscrollbar_position scrollbar_color"/>
	<Class name="popup_scrollbar_color" fill_normal="popup_scrollbar_fill_normal" fill_disabled="popup_scrollbar_fill_disabled" fill_hot="popup_scrollbar_fill_hot" fill_pushed="popup_scrollbar_fill_pushed" thumb_normal="popup_scrollbar_thumb_normal" thumb_hot="popup_scrollbar_thumb_hot" thumb_pushed="popup_scrollbar_thumb_pushed" thumb_disabled="popup_scrollbar_thumb_disabled"/>
	<Class name="popup_vscrollbar" class="vscrollbar_position popup_scrollbar_color"/>
	<Class name="popup_hscrollbar" class="hscrollbar_position popup_scrollbar_color"/>
	<!--ScrollBox-->
	<Class name="vscrollbox_pad" pad="2,2,17,2"/>
	<Class name="vscrollbox" class="vscrollbox_pad" vscrollbar_style="class='vscrollbar'"/>
	<Class name="popup_vscrollbox" class="vscrollbox_pad" vscrollbar_style="class='popup_vscrollbar'"/>
	<!--ListBox-->
	<Class name="listbox" height="auto" border_width="0.5" border_round="3,3"/>
	<Class name="popup_listbox_color" fill_normal="popup_listbox_fill" border_normal="popup_listbox_border"/>
	<Class name="popup_listbox" class="listbox popup_listbox_color" pad="2,2,2,2"/>
	<Class name="popup_scroll_listbox" class="popup_vscrollbox listbox popup_listbox_color"/>
	<Class name="popup_listitem_color" fill_normal="popup_listitem_fill_normal" fill_disabled="popup_listitem_fill_disabled" fill_hot="popup_listitem_fill_hot" fill_pushed="popup_listitem_fill_pushed"/>
	<Class name="popup_listItem" class="popup_listitem_color" width="stretch" height="22" border_round="3,3"/>
	<Class name="popup_listitem_text_color" text_normal="popup_listitem_text_normal" text_disabled="popup_listitem_text_disabled" text_hot="popup_listitem_text_hot" text_pushed="popup_listitem_text_pushed"/>
	<Class name="popup_label_listitem" class="popup_listItem popup_listitem_text_color" text_valign="center" text_halign="left" text_pad="6,0,6,0"/>
	<Class name="popup_hbox_listitem" class="popup_listItem"/>
	<Class name="popup_listitem_label" class="popup_listitem_text_color" height="stretch" text_halign="left" text_valign="center" text_pad="4,1,4,1" mouse="false"/>
	<Class name="listitem_color" fill_normal="listitem_fill_normal" fill_disabled="listitem_fill_disabled" fill_hot="listitem_fill_hot" fill_pushed="listitem_fill_pushed"/>
	<Class name="listitem" class="listitem_color" width="stretch" height="22" border_round="3,3"/>
	<Class name="label_listitem" class="listitem" text_valign="center" text_halign="left" text_pad="6,0,6,0"/>
	<Class name="page_tabitem" width="auto" height="24" text_pad="6,2,6,2" text_valign="center" text_hot="icon_hot" text_pushed="icon_hot" cursor="hand"/>
	<Class name="navigate_listitem" class="listitem_color" fill_pushed="null" width="stretch" height="26" border_round="3,3" selected_shape="0,7,-3,7,1,1" selected_normal="treenode_selected" text_halign="left" text_valign="center" text_pad="12,1,6,1"/>
	<Class name="lib_navi_item" class="navigate_listitem" play_mark_shape="0,7,-3,7,1,1" play_mark_color="play_mark_color"/>
	<!--TreeView-->
	<!--Menu-->
	<Class name="menubox" class="popup_listbox"/>
	<Class name="menuitem" class="popup_label_listitem"/>
	<Class name="context_menu" list="class='menubox'"/>
	<!--Combo-->
	<Class name="combo_label" class="label" width="auto"/>
	<Class name="combo_button" class="text_button" height="stretch" text_halign="left"/>
	<Class name="combo_list" class="popup_listbox"/>
	<Class name="scroll_combo_list" class="popup_scroll_listbox"/>
	<Class name="combo_listitem" class="popup_label_listitem"/>
	<Class name="text_combo" width="auto" height="22" space="10" label="class='combo_label'" button="class='combo_button'" list="class='combo_list'"/>
	<Class name="scroll_text_combo" width="auto" height="22" space="10" label="class='combo_label'" button="class='combo_button'" list="class='scroll_combo_list'"/>
	<Class name="icon_combo_button" class="recolor_button"/>
	<Class name="icon_combo_list" class="popup_listbox" width="auto" space="6"/>
	<Class name="icon_combo_listitem" class="popup_recolor_button"/>
	<Class name="icon_combo" width="auto" height="auto" button="class='icon_combo_button'" list="class='icon_combo_list'"/>
	<!--Box-->
	<Class name="page_box" pad="2,2,2,2" border_width="0.5" border_normal="page_border" border_round="3,3" fill_normal="page_fill" space="16"/>
	<Class name="config_box" visible="false" width="auto" height="auto" border_width="0.5" border_round="3,3" pad="6,6,6,6" space="10" fill_normal="config_box_fill" border_normal="config_box_border"/>
	<Class name="section_box" height="auto" space="6"/>
	<Class name="section_hbox" height="22" space="10"/>
	<Class name="popup_box" float="true" pad="12,12,12,12" space="12" halign="center" valign="center" fill_normal="popup_box_fill" border_width="0.5" border_round="5,5" border_normal="popup_box_border"/>
	<Class name="toolbar" width="stretch" height="28" pad="6,2,6,2" space="12"/>
	<!--Specific objects-->
	<Class name="label_tracklist_item" height="stretch" text_halign="left" text_valign="center" text_pad="6,2,6,2" mouse="false"/>
	<Class name="label_playlist_item" height="stretch" text_halign="left" text_valign="center" text_pad="6,2,6,2" text_normal="playlist_text" mouse="false"/>
	<Class name="buffer_progress" width="100" height="stretch" background="progress_background" fill_normal="progress_green"/>
	<Class name="engine_unit" class="text_button"/>
	<Class name="engine_cable" width="stretch" height="stretch" cable_diameter="8" response_width="2" cable_color="cable_calm_color" response_color="cable_response_color" transfer_time="1"/>
	<Class name="help_label" width="stretch" height="auto" text_halign="left" text_valign="top" text_single_line="false" mouse="false"/>
</Global>